@charset "euc-kr";
/**
 * °íµµ¸ô ¸ÞÀÎ css
 *
 * @author ¹ÚÀç¼º
 * @author ¼­À±¾Æ
 */

/* import ¿ë °øÅë ui css È£Ãâ */
@import url('import-ui.css');

.main-wrap * {
	letter-spacing: -1px;
}
.main-wrap {
	width: 100%;
	min-width: 1130px;
}
.main-wrap > div {
	position: relative;
	margin: 0 auto;
	width: 990px;
}

/* ¸ÞÀÎ »ó´Ü Start */
.main-wrap .main-top {
	background: url('//img.cdn-nhncommerce.com/godomall/main/1703/main-bg_03.png') repeat-x center top;
	width: 100%;
	height: 480px;
}
.main-wrap .main-top .top-contents {
	position: relative;
	margin: 0 auto;
	width: 990px;
}
.main-wrap .main-top .top-contents .main-contents {
	position: absolute;
	top: 0;
	left: 0;
}
.main-wrap .main-top .top-contents .main-contents .title {
	padding-top: 80px;
	z-index: 1;
}
.main-wrap .main-top .top-contents .main-contents .btn-start {
	padding-top: 34px;
}
/* ±Û·Î¹ú ¹è³Ê */
.ban-global{ position:absolute; bottom:10px; right:0;}

/* ·Î±×ÀÎ Start */
.main-wrap .main-top .top-contents .login-box {
	padding: 20px;
	float: right;
	position: relative;
	overflow: hidden;
	width: 250px;
	height: 305px;
	background: url('//img.cdn-nhncommerce.com/godomall/main/1611/bg_loginbox.png') repeat;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
}
.login-box .tab {
	position: relative;
	height: 25px;
}
.login-box .tab a,p {
	color: #7d7d7d;
}
.login-box .tab .godo-login {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-top: 8px;
}
.login-box .tab .pipe {
	position: absolute;
	bottom: 2px;
	left: 82px;
}
.login-box .tab .mall-admin-login {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding-top: 8px;
}
.login-box .tab a.on {
	font-weight: bold;
	color: black;
	border-top: 2px solid #fa2828;
}
.login-box .select {
	width: 10px;
	height: 10px;
	color: #ff0;
}
.login-box .input-form {
	margin-top: 15px;
	height: 149px;
}
.login-box .fields {
	float: left;
	width: 140px;
}
.login-box .fields input {
	font-size: 12px;
	padding-left: 10px;
	letter-spacing: 0px;
	background-color: #fff;
	width: 140px;
	height: 35px;
	line-height: 35px;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
}
.login-box .fields input.label-id {
	border: 0;
}
.login-box .fields input.label-pw {
	border-top: 1px solid #d2d6dd;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

input::-webkit-input-placeholder { color: #959595; }
input:-ms-input-placeholder { color: #959595; } 
input::-moz-placeholder { color: #959595; }
input::-moz-placeholder { color: #959595; }

.login-box .input-form .action {
	margin-left: 140px;
}
.login-box .input-form .login-before .login-btn {
	width: 70px;
	height: 70px;
	color: #fff;
	background-color: #46474b;
	text-align: center;
	line-height: 70px;
	cursor: pointer;
}
/*
.login-box .input-form .login-btn:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
	opacity: .7;
}
*/
.login-box .input-form label {
	color: #464646;
	font-size: 11px;
}
.login-box .input-form .login-before .top a {
	margin-top: 10px;
	font-size: 11px;
	overflow: hidden;
}
.login-box .input-form .login-before .top a:hover {
	text-decoration: underline;
}
.login-box .input-form .login-before .middle {
	display: block;
	width: 210px;
	height: 30px;
	background-color: #919191;
	text-align: center;
	margin-top: 18px;
	line-height: 30px;
}
.login-box .input-form .login-before .middle {
	color: #ffffff;	
}
.login-box .input-form .login-before .save-find {
	margin-top: 10px;
	margin-bottom: 18px;
}
.login-box .input-form .login-before .save-find .save {
	float: left;
}
.login-box .input-form .login-before .save-find img {
	padding-top: 1px;
}
.login-box .input-form .login-before .save-find .save input.checkbox {
	margin-right: 6px;
}
.login-box .input-form .login-before .save-find .find {
	float: right;
}
.login-box .input-form .login-before .save-find .find a {
	color: #464646;
	font-size: 11px;
}
.login-box .input-form .login-before .btn {
	overflow: hidden;
	padding: 15px 0 0;
}
.login-box .input-form .login-before .btn a {
	float: right;
	margin: 0;
	padding: 0;
	background: none;
}
.login-box .input-form .login-before .btn a:first-child {
	float: left;
}
.login-box .login-after {
	width: 210px;
	height: 175px;
}
.login-after .after-top {
	position: relative;
	width: 210px;
	height: 55px;
	margin-bottom: 15px;
}
.login-box .login-after .box {
	width: 210px;
	height: 40px;
	background-color: #fa2828;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
}
.login-box .login-after .box a {
	display: block;
}
.login-after .after-top .top-name {
	color: #363636;
    padding-top: 5px;
    padding-bottom: 3px;
}
.login-after .after-top .top-welcome {
	color: #363636;
}
.login-after .top-info {
	position: absolute;
	top: 39px;
	right: 0;
}
.login-after .top-info a {
	text-decoration: underline;
	padding-right: 4px;
	color: #363636;
}
.login-after .middle-ask {
	width: 104px;
	height: 40px;
	background-color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=60);
	background-color: rgba( 255, 255, 255, 0.6 );
	text-align: center;
	line-height: 40px;
	color: #363636;
}
.login-after .middle-ask a {
	display: block;
}
.login-after .middle-mygodo {
	float: right;
	width: 105px;
	height: 40px;
	background-color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=60);
	background-color: rgba( 255, 255, 255, 0.6 );
	text-align: center;
	line-height: 40px;
	color: #363636;
}
.login-after .middle-mygodo a {
	display: block;
}
.login-after .box a {
	color: #fff;
}
.login-after .after-banner {
	width: 210px;
	height: 58px;
	margin-top: 20px;
}
.login-after .after-banner a {
	display: block;
}
.login-box .bottom {
	position: absolute;
	left: 20px;
	bottom: 20px;
}
.login-box .bottom p {
	line-height: 12px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	color: black;
}
.login-box .bottom .box {
	width: 210px;
	height: 35px;
	background-color: #fa2828;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
}
.login-banner {
	width: 210px;
	height: 116px;
}
/* ¼îÇÎ¸ô °ü¸®ÀÚ ·Î±×ÀÎ (ºñ·Î±×ÀÎ »óÅÂ) */
.guest-login {
	width: 210px;
}
.guest-login input {
	border: 0;
	font-size: 12px;
	padding-left: 10px;
	background-color: #fff;
	width: 200px;
	height: 30px;
	line-height: 30px;
}
.guest-login .input-domain {
	margin-bottom: 10px;
}
.guest-login .shop-move {
	width: 210px;
	height: 30px;
	background-color: #919191;
	color: #fff;
	font-size: 12px;
	margin-bottom: 28px;
}
.guest-login button {
	width: 210px;
	height: 30px;
	background-color: #919191;
	color: #fff;
}
.guest-login .login-banner {
	width: 210px;
	height: 116px;
}
/* ¼îÇÎ¸ô °ü¸®ÀÚ ·Î±×ÀÎ (ºñ·Î±×ÀÎ »óÅÂ) End */
/* ¼îÇÎ¸ô °ü¸®ÀÚ ·Î±×ÀÎ (·Î±×ÀÎ »óÅÂ) Start */
.member-login {
	width: 210px;
}
.member-login input {
	border: 0;
	font-size: 12px;
	padding-left: 10px;
	background-color: #fff;
	width: 200px;
	height: 30px;
	line-height: 30px;
}
.member-login select {
	border: 0;
	font-size: 12px;
	padding-left: 10px;
	background-color: #fff;
	line-height: 30px;
	color: #363636;
}
.member-login .select-domain {
	margin-bottom: 10px;
}
.member-login .shop-move {
	width: 210px;
	height: 30px;
	background-color: #919191;
	color: #fff;
	font-size: 12px;
	margin-bottom: 28px;
}
.member-login button {
	width: 210px;
	height: 30px;
	background-color: #919191;
	color: #fff;
}
.member-login .login-banner {
	width: 210px;
	height: 116px;
}
/* ¼îÇÎ¸ô °ü¸®ÀÚ ·Î±×ÀÎ (·Î±×ÀÎ »óÅÂ) End */
/* ·Î±×ÀÎ End */

/* ÄÁÅÙÃ÷ */
.main-wrap .main-top .top-contents .move-bg {
	float: right;
	z-index: 0;
}
.main-wrap .main-top .main-bar {
	background: url('//img.cdn-nhncommerce.com/godomall/main/1611/bg_mainbar.png') repeat;
	position: absolute;
	overflow: hidden;
	bottom: 0px;
	left: 0px;
	height: 75px;
	width: 100%;
	min-width: 990px;
}
.main-wrap .main-top .main-bar .bar-contents {
	position: relative;
	width: 990px;
	margin: 0px auto;
	line-height: 75px;
	background: url(//img.cdn-nhncommerce.com/godomall/main/1611/bg_bar_w_1px.png) repeat-y right top;
}
.main-wrap .main-top .main-bar .bar-contents .text {
	background: url('//img.cdn-nhncommerce.com/godomall/main/1703/main_bar.png') no-repeat right 6px;
	font-size: 14px;
	padding-right: 15px;
	color: #ffffff;
}
.main-wrap .main-top .main-bar .bar-contents .more {
	background: url('//img.cdn-nhncommerce.com/godomall/main/1703/icon_more.png') no-repeat 105px;
	font-size: 14px;
	padding-right: 21px;
	color: #ffffff;
}
.main-wrap .main-top .main-bar .bar-contents .last {
	font-size: 14px;
	padding-right: 21px;
	color: #ffffff;
}
.main-wrap .main-top .main-bar .bar-contents .left {
	width: 495px;
	float: left;
}
.main-wrap .main-top .main-bar .bar-contents .left img {
	vertical-align: middle;
	margin-right: 30px;
}
.main-wrap .main-top .main-bar .bar-contents .left .icon {
	vertical-align: middle;
	margin-right: 10px;
}
.main-wrap .main-top .main-bar .bar-contents .left a.icon {
	margin-right: 0px;
}
.main-wrap .main-top .main-bar .bar-contents .left .icon img {
	vertical-align: middle;
	margin-right: 0px;
}
.main-wrap .main-top .main-bar .bar-contents .left a {
	margin-right: 16px;
}
.main-wrap .main-top .main-bar .bar-contents .left a.more {
	display: inline-block;
	height: 100%;
	padding-right: 35px;
	margin-right: 0px;
}
.main-wrap .main-top .main-bar .bar-contents .left a.more:hover {
	background: url('//img.cdn-nhncommerce.com/godomall/main/1703/icon_more_on.png') no-repeat 105px;
}
.main-wrap .main-top .main-bar .bar-contents .left a:hover,
.main-wrap .main-top .main-bar .bar-contents .right a:hover {
	color: #aaa;
}
.main-wrap .main-top .main-bar .bar-contents .right {
	width: 250px;
	float: right;
	background: url('//img.cdn-nhncommerce.com/godomall/main/1611/bg_bar_w_1px.png') repeat-y left top;
}
.main-wrap .main-top .main-bar .bar-contents .right img {
	vertical-align: middle;
	margin: 0 15px 0 31px;
}
.main-wrap .main-top .main-bar .bar-contents .global-icons {
	width: 245px;
	height: 75px;
	line-height: 15px;
	margin-top: 15px;
	display: none;
}
.main-wrap .main-top .main-bar .bar-contents .global-event-area {
    width: 390px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 350px;
	z-index: 2;
	pointer-events: none;
}

/* ¸ÞÀÎ »ó´Ü End */

/* ¸ÞÀÎ ¼­ºñ½º ¿µ¿ª Start */
.main-wrap .main-service {
	overflow: hidden;
	min-height: 525px;
}
.main-service .service-title {
	position: relative;
	margin: 90px 0 55px;
	margin-left: 160px;

}
.main-service .service-title img {
	display: block;
	margin: 3px 4px 0 0;
	float: left;
}
.main-service .service-title span {
	color: #333;
	letter-spacing: -2px;
}
.service-contents ul {
	padding-bottom: 90px;
	overflow: hidden;
}
.service-contents ul:after {
  clear: both;
}
.service-contents li {
	width: 33%;
	float: left;
	border-right: 1px solid #e1e1e1;
}
.service-contents .last {
  border-right: 0;
}
.service-contents .item {
	text-align: center;
}
.service-contents .item-title {
	margin: 20px 0 20px;
}
.service-contents .item-title span {
	color: #353535;
}
.service-contents .item-img {
	height: 68px;
	background-image: url('//img.cdn-nhncommerce.com/godomall/main/1611/e_04_icon03.png');
	background-repeat: no-repeat; 
	background-position: center;
}
.service-contents .item-img-02 {
	height: 68px;
	background-image: url('//img.cdn-nhncommerce.com/godomall/main/1611/e_04_icon02.png');
	background-repeat: no-repeat; 
	background-position: center;
}
.service-contents .item-img-03 {
	height: 68px;
	background-image: url('//img.cdn-nhncommerce.com/godomall/main/1611/e_04_icon01.png');
	background-repeat: no-repeat; 
	background-position: center;
}

.service-contents p {
	color:#898989;
}
.service-contents .item .big {
	margin: 20px 0 20px;
}
.service-contents .item .large {
	margin: 10px 0 30px;
	
}
.service-contents a {
	display: block;
}
.service-contents p {
	margin-bottom: 30px;
}
.service-contents .small {
	font-size: 14px;
    letter-spacing: -1px;
	color: #898989;
}
.service-contents .big {
	margin: 20px 0 20px 0;
}
/* ¸ÞÀÎ ¼­ºñ½º ¿µ¿ª End */

/* ¸ÞÀÎ ÇÁ·Î¸ð¼Ç ¿µ¿ª Start */
.main-wrap .main-promotion {
	width: 100%;
	height: 178px;
	background-color: #fa2828;
}
.main-wrap .main-promotion .promotion-contents {
	width: 1130px;
	margin: 0px auto;
}
.main-wrap .main-promotion .promotion-contents img{
	margin-top:-18px;
}
/* ¸ÞÀÎ ÇÁ·Î¸ð¼Ç ¿µ¿ª End */

/* ¸ÞÀÎ °í5 ±â´É°­È­ ÇÁ·Î¸ð¼Ç ¿µ¿ª Start */
.pop_global_event {position:absolute; top:10%; left:50%; width:990px; margin-left:-750px}
.pop_global_event .ge_img_cont {position:absolute; top:10%; left:50%;}
.pop_global_event .ge_week_wrap {display:block; background:#f6f6f6; text-align:right; padding:10px 15px 10px 0; vertical-align:bottom;}
/* ¸ÞÀÎ °í5 ±â´É°­È­ ÇÁ·Î¸ð¼Ç ¿µ¿ª End */

/* ¸ÞÀÎ ´ëÇ¥¼îÇÎ¸ô ¿µ¿ª Start */
.main-wrap .main-goodshop {
	padding: 90px 0;
	height: 568px;
}
.main-wrap .main-goodshop .goodshop-menu {
	width: 225px;
	float: left;
}
.goodshop-menu .title {
	margin-bottom: 50px;
}
.goodshop-menu .item {
	width: 155px;
	height: 30px;
	margin-bottom: 8px;
}
.goodshop-menu .item .on,
.goodshop-menu .item a.on:hover {
	color: #fff;
	font-weight: bold;
	background-color: #fa2828;
}
.goodshop-menu ul {
	overflow: hidden;
}
.goodshop-menu .item li {
	display: block;
}
.goodshop-menu .item {
	line-height: 30px;
}
.goodshop-menu .item a {
	display: block;
	padding-left: 10px;
	font-size: 13px;
}
.goodshop-menu .item a:hover {
	color: #5d5d5d;
	font-weight: normal;
	background-color: #ececec;
}
.main-wrap .main-goodshop .goodshop-contents {
	width: 765px;
	margin-left: 225px;
}
.goodshop-contents .list {
	overflow: hidden;
	min-height: 555px;
	margin: 0 -15px 5px 0;
}
.goodshop-contents .item-thumb {
	float: left;
	margin: 0 13px 0px 0;
	position: relative;
}
.goodshop-contents .item-thumb img {
	border: 1px solid #fff;
}
.goodshop-contents .item-thumb a:hover img {
	border-color: #0e0e0e;
}
.goodshop-contents .item-thumb a:hover:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 1px;
	width: 180px;
	height: 130px;
	background-image: url('//img.cdn-nhncommerce.com/godomall/main/1611/bg-goodshop.png');
	background-repeat: no-repeat; 
}
.goodshop-contents .item-thumb p {
	text-align: center;
	margin: 10px 0 25px;
	line-height: 18px;
}
.goodshop-contents .control {
	text-align:center;
}
.goodshop-contents .control .pager button {
	width: 8px;
	height: 8px;
	margin: 0 6px;
	background-color: #b7b7b7;
	text-indent: -9999px;
}
.goodshop-contents .control .pager button.cycle-pager-active {
	background:#fa2828;
}
/* ¸ÞÀÎ ´ëÇ¥¼îÇÎ¸ô ¿µ¿ª End */

/* ¸ÞÀÎ »ó´ã¾È³» ¿µ¿ª Start */
.main-wrap .main-inquiry {
	width: 100%;
	height: 170px;
	border-top: 1px solid #e4e5e6;
}
.main-wrap .main-inquiry .inquiry-contents {
	overflow: hidden;
	width: 990px;
	height: 170px;
	margin: 0px auto;
}
.inquiry-contents .left {
	width: 260px;
	height: 170px;
	float: left;
	background: url('//img.cdn-nhncommerce.com/godomall/main/1611/h_04_bgimg.png') no-repeat left center;
}
.inquiry-contents .left .time {
	margin-left: 59px;
}
.inquiry-contents .left img {
	margin: 44px 0px 18px 60px;
}
.inquiry-contents .right {
	width: 730px;
	height: 170px;
	float: right;
}
.inquiry-contents .right ul {
	display: block;
	overflow: hidden;
	float: right;
	margin: 65px 0 65px 0;
}
.inquiry-contents .right li {
	float: left;
	margin-left: 30px;
}
.inquiry-contents .right li:first-child {
	margin-left: 0px;
	margin-right: 10px;
}
.inquiry-contents .right .list a {
	/*display: block;*/
}
.inquiry-contents .right .list a:hover {
	text-decoration: underline;
}
.inquiry-contents .right .list img {
	vertical-align: middle;
}
.inquiry-contents .right .list a span {
	margin-left:5px;
}

/* ¸ÞÀÎ »ó´ã¾È³» ¿µ¿ª End */

/* ¸ÞÀÎ ³×ÀÓ¼­¹ö ¿µ¿ª End */
.main-wrap .main-nameserver {
	width: 100%;
	height: 60px;
	background-color: #f4f4f4;
}
.main-wrap .main-nameserver .nameserver-contents {
    overflow: hidden;
	width: 990px;
	line-height: 60px;
	margin: 0px auto;
}
.nameserver-contents span {
	float: left;
}
.nameserver-contents .order {
	margin: 0 0 0 20px;
}
.nameserver-contents .addr {
	margin-left: 10px;
	letter-spacing: 0px;
}
.nameserver-contents button {
	float: left;
	overflow: hidden;
	width: 30px;
	height: 20px;
	background: url('//img.cdn-nhncommerce.com/godomall/main/1611/btn_copy.png');
	color: #fff;
	text-align: center;
	margin: 20px 0px 0px 5px;
}
.nameserver-contents .sub-contents {
	float: right;
	margin-top: 17px;
}
.nameserver-contents .sub-contents a {
	float: left;
}
.nameserver-contents .sub-contents img {
	margin-right: 10px;
}
.nameserver-contents .sub-contents .last {
	margin-right: 0px;
}
/* ¸ÞÀÎ ³×ÀÓ¼­¹ö ¿µ¿ª End */
/* Ã¢¾÷»ó´ã ·¹ÀÌ¾î Start */
.consult-layer-offset {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 300;
	display: none;
}
.consult-layer-offset .layer {
	display: none;
}
.consult-layer-offset .mask{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.6;
	filter:alpha(opacity=30);
}
.consult-layer {
	width: 680px;
	height: 340px;
	position: absolute;
	top: 31%;
	left: 50%;
	margin-left: -340px;
}
.consult-layer .btn-yes {
	position: absolute;
	top: 180px;
	left: 260px;
}
.consult-layer .btn-no {
	position: absolute;
	top: 180px;
	left:380px;
}
.consult-layer .btn-home {
	position: absolute;
	top: 159px;
	left:31px;
}
.consult-layer .btn-prev {
	position: absolute;
	top: 180px;
	left:31px;
}
.consult-layer .btn-left {
	position: absolute;
	top: 230px;
	left:250px;
	display: none;
}
.consult-layer .btn-right {
	position: absolute;
	top: 230px;
	right:60px;
	display: none;
}
.consult-layer .close-area {
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
}
.consult-layer .close-area span {
	display: none;
}
.blanklink {
	position:absolute;
    background:blue;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=0);
	opacity: 0;
}
/* Ã¢¾÷»ó´ã ·¹ÀÌ¾î End */

/* ÀÌº¥Æ® ÆË¾÷ :: ºê¶ó¿ìÀú Å©±â¸¦ ÁÙÀÌ´õ¶óµµ °°Àº À§Ä¡¿¡ °íÁ¤µÇµµ·Ï popup-wrap ¾È¿¡ ÆË¾÷ ¿µ¿ªÀ» µû·Î Àâ¾Æ³ù½À´Ï´Ù. */
#popup-wrap {
	position: relative;
	left: -457px; 
	top: -109px;
	z-index:100;
	display: none;
}
.new-year-popup {
	position: absolute; 
	width: 408px; 
	height: 371px; 
	top: 110px; 
	left: 788px;
}
.new-year-popup .close-area {
	top: 5px; 
	right: 5px; 
	width: 40px; 
	height: 40px; 
}
.new-year-popup .close-area span { 
	display: none;
}
